## EFilterFile

EFilterFile

## Synopsis

    struct              EFilterFile;
    EFilterFile *       e_filter_file_new                   (void);
    EFilterFile *       e_filter_file_new_type_name         (const gchar *type);
    void                e_filter_file_set_path              (EFilterFile *file,
                                                             const gchar *path);

## Object Hierarchy

      GObject
       +----EFilterElement
             +----EFilterFile

## Description

## Details

### struct EFilterFile

    struct EFilterFile;

### e_filter_file_new ()

    EFilterFile *       e_filter_file_new                   (void);

### e_filter_file_new_type_name ()

    EFilterFile *       e_filter_file_new_type_name         (const gchar *type);

### e_filter_file_set_path ()

    void                e_filter_file_set_path              (EFilterFile *file,
                                                             const gchar *path);